Endpoint Vulnerability

thunderbird-enigmail: HTTP authentication dialog may be triggered [fedora-all]

Description

HTTP authentication dialog may be triggered [fedora-all]

Affected Products

thunderbird-enigmail

References

,